/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Home featured **/

.home-featured {
	min-width: 100% !important;
}


/** General >> Home top wrap **/

.home-top .wrap {
	font-family: Optima !important;
	font-size: 24px !important;
	font-weight: lighter !important;
}


/** General >> Heading 1 span **/

h1 span {
	font-size: 48px !important;
}


/** General >> Heading 3 span **/

h3 span {
	font-size: 24px !important;
	font-weight: normal !important;
}

